#header-top .hln-menu .content ul li:nth-child(2) a, #header-top .hln-menu .content ul li:nth-child(3) a {
  color: #0073fd;
}

#community-top-blocks 
{
	/*top: -594px;*/
}
.page-community #content a,
#block-hlnfietst-community-community a
{
	color:#4B9DFF;
}
.community-route-buttons a
{
	color: #B1DD89;
}




.newListSelected .selectedTxt
{
    width: auto;
}

















.field-name-routedokter .node-block-nodes
{
	background-image:url('../images/image-routedokter.jpg?1402042014') ;
	background-repeat:no-repeat;
	background-position:10% 20px;
	background-size: auto 100px;
}

.field-name-field-subtitle-community,
.field-name-field-subtitle-shop,
.field-name-field-subtitle-news,
.section-title,
.loginPage h2,
.registerPage h2
{
	padding: 1px 0;
	background:none;
 	border-bottom: 3px solid #ccc;
	text-align: left;
}
#toolbar a, #toolbar a:link, #toolbar a:visited {
    color: #FFF;
}


.page-community #content a.newRoute, #block-hlnfietst-community-community a.newRoute {

    background: url('../images/icon-make-route-green.png?1403764682') no-repeat scroll left center transparent;
    
}

.page-community .form-wrapper #search-route-form .form-actions a
{
	color: #67AE25;
}

#search-route-form .form-submit, #search-route-provincies-form .form-submit
{
	background-image: url('../images/icon-search.png?1401792477');
	background-repeat: no-repeat;
	background-size:30px 30px;
	background-position: 10px center;
}
.routes-results-item .routes-results-content-wrapper
{
	padding:0 20px;
}

.routes-results-item .routes-results-content-wrapper .description
{
	margin-top:10px;
}
.routes-results-item .routes-results-content-wrapper .infos .author-info
{
	display:inline-block;
	
	vertical-align: middle;
	width: 80%;
	*display: inline;
	zoom: 1;

}
.routes-results-item .routes-results-content-wrapper .infos .rating-visual
{
	display:inline-block;
	vertical-align: middle;
	width:20%;
	background-position: right center;
	background-repeat: no-repeat;
	height: 10px;
	/*width:78px;
	height: 10px;*/
	*display: inline;
	zoom: 1;
}

.routes-results-item .routes-results-content-wrapper .infos .rating-5
{
	background-image: url('../images/rating/rating-5.png');
}

.routes-results-item .routes-results-content-wrapper .infos .rating-4
{
	background-image: url('../images/rating/rating-4.png');
}

.routes-results-item .routes-results-content-wrapper .infos .rating-3
{
	background-image: url('../images/rating/rating-3.png');
}

.routes-results-item .routes-results-content-wrapper .infos .rating-2
{
	background-image: url('../images/rating/rating-2.png');
}

.routes-results-item .routes-results-content-wrapper .infos .rating-1
{
	background-image: url('../images/rating/rating-1.png');
}
.routes-results-item .routes-results-content-wrapper .infos .rating-0
{
	background-image: url('../images/rating/rating-0.png');
}

.page-community #content .profilePage .tabs li.active-item
{
	position:relative;
}

.page-community #content .profilePage .tabs li a 
{
	
	border-color: #67AE25;
	background-color: #67AE25;
	color: #FFF;
	
}
.page-community #content .profilePage .tabs li a:hover
{
	
	border-color: #5B9921;
	background-color: #5B9921;
	
	
}

.page-community #content .profilePage .tabs li.active-item:after
{
	content: "";
	position: absolute;
	top: 0px;
	right: -20px;
	width: 0px;
	height: 0px;
	border-bottom: 20px solid transparent;
	border-top: 20px solid transparent;
	border-left: 20px solid #5B9921;
}
.page-community #content .profilePage .tabs li a.active
{
	border-color: #5B9921;
	background-color: #5B9921;
	
}




.page-community #content .profilePage .tabs li
{
	border-bottom: 1px solid #FFF;
}

.addCommentBox
{
	position:relative;
}
.addCommentBox span.photo
{
	left:-68px;	
}
.page-community #content .communityNav-wrapper, #block-hlnfietst-community-community .communityNav-wrapper 
{
	background-color: #67ae25;
}
.page-community #content .communityNav-wrapper .com-user, #block-hlnfietst-community-community .communityNav-wrapper .com-user
{
	background-color: #5b9921 ;
}
.page-community #content .communityNav-wrapper a, .page-community #content .communityNav-wrapper a:link, .page-community #content .communityNav-wrapper a:visited, #block-hlnfietst-community-community .communityNav-wrapper a, #block-hlnfietst-community-community .communityNav-wrapper a:link, #block-hlnfietst-community-community .communityNav-wrapper a:visited
{
	color:#fff;
}
.route-detail .route-detail-content .label
{
	font-style: normal;
}
.route-detail-omschrijving-into .route-detail-omschrijving-content-image, .route-detail-omschrijving-into .route-detail-omschrijving-content-image+.route-detail-omschrijving-content
{
	display:inline-block;
	vertical-align:top;
	*display: inline;
	zoom: 1;
}
.route-detail-omschrijving-into .route-detail-omschrijving-content-image
{
	width: 224px;
}
.route-detail-omschrijving-into .route-detail-omschrijving-content-image+.route-detail-omschrijving-content
{
	//width: 706px;
	margin:0 0 0 10px;
	
}
#message-block, #users-block
{
	box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box
	
}
#recent-photo-list > li
{
	position:relative;
	
	
}
.logged  #recent-photo-list > li
{
	
	cursor: pointer;
}
#recent-photo-list > li > div, .foto-overview li .photo .album-short-description
{
	display:block;
	position:absolute;
	bottom: 0;
	left:0;
	right:0;
	background-color: #67AE25;
	color:#fff;
	padding-left:10px;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	font-size: 16px;
  	font-size: 1rem;
}

#recent-photo-list > li > div>div:first-child
{
	font-weight: bold;
}
.community-share-form .form-item
{
	width: 70%;
}
.community-share-form .form-item textarea
{
	width:60%;
}
div.msg 
{
	color:#67AE25;
	border-color: #67AE25;
	
}
.main-col-right .routes-results-item .routes-results-image-wrapper:not(:empty)
{
	height: auto;
}
.page-community #content a.friend-status
{
	background-color: #82BC4D;
	color:#fff;
}
#registerForm .error
{
	border-color: red;
}
#registerForm input[type="checkbox"].error
{
	outline: 1px solid red;
}
#registerForm input[type="checkbox"].error + label
{
	color:red;
}

.registerPage .registerBox #registerForm label[for="registerForm-terms"], 
.registerPage .registerBox #registerForm label[for="registerForm-mailinglist"],
#profileForm span.input label[for="profileForm-mailinglist"]
{
	display:inline-block;
	float: none;
	width: auto;
	vertical-align: top;
	width:370px;
	*display: inline;
	zoom: 1;
}

.registerPage .registerBox #registerForm span.input input.checkbox#registerForm-terms,
.registerPage .registerBox #registerForm span.input input.checkbox#registerForm-mailinglist,
#profileForm-mailinglist
{
	display:inline-block;
	vertical-align: middle;
	*display: inline;
	zoom: 1;
	
}
#profileForm span.input input.checkbox#profileForm-mailinglist
{
	margin-left: 0;
}

#profileForm span.input label[for="profileForm-mailinglist"]
{
	width:570px;
}
.page-community-profile-newsletter #profileForm span.input input#submit
{
	margin-left: 0;
}
.poi-wrapper
{
	
	padding-left:60px;
	background-repeat: no-repeat;
	background-position: left 0.8em;
	
}
.poi-wrapper h3
{
	color:#000;
}

.poi-wrapper[data-poi-type="1"]
{
	background-image: url('../images/mapicons/marker-horeca.png');
	
}
.poi-wrapper[data-poi-type="2"]
{
	background-image: url('../images/mapicons/marker-bezienswaardigheden.png');
	
}

.poi-wrapper[data-poi-type="3"]
{
	background-image: url('../images/mapicons/marker-fietsenverhuur.png');
	
}
.poi-wrapper[data-poi-type="4"]
{
	background-image: url('../images/mapicons/marker-winkels.png');
	
}
.poi-wrapper[data-poi-type="5"]
{
	
	background-image: url('../images/mapicons/marker-toeristische-info.png');
}
.route-detail-plaatsen ul
{
	width:100%;
	padding: 0;
}
.route-detail-plaatsen li
{
	list-style-type: none;
}
ul.album-overview li
{
	width: auto;
	height: auto;
	
}
ul.album-overview li .photo a:empty
{
	margin-left:20px;
	margin-top:20px;
}
ul.album-overview li .photo, ul.album-overview li .photo a:not(:empty)
{
	width: 220px;
	height: 220px;
	background: none;
	
}

.album-style-manage-item-0, .album-style-manage-item-1,  .album-style-manage-item-2
{
	position: absolute;
	top: 20px;
	left: 20px;
	border: 5px solid #FFF;
	text-align: left;
	box-shadow: 1px 1px 10px #000;
}
.album-style-manage-item-0
{
	
	-moz-transform: rotate(12deg);
	-webkit-transform: rotate(12deg);
	-o-transform: rotate(12deg);
	-ms-transform: rotate(12deg);
	transform: rotate(12deg);
	
}
	

.album-style-manage-item-1
{

	-moz-transform: rotate(-12deg);
	-webkit-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	-ms-transform: rotate(-12deg);
	transform: rotate(-12deg);
}
	
.album-overview li .content {
    height: auto;
    padding: 5px 10px ;
}
.community-my-album-overview.album-overview
{
	width:940px;
}
#my-ablbum-list.album-overview
{
	width:780px;
}
.community-my-album-overview li:nth-child(3n+3)
{
	margin-right: 11px;
}
.debug .foto-overview li
{
	width:280px;
}
.foto-overview li, .foto-overview li .photo
{
	width:auto;
	height: auto;
}
.foto-overview li .photo
{
	position:relative;
}


.foto-overview li .actions
{
	margin-top: 10px;
}
.foto-overview li .photo a
{
	width:280px;
	height:280px;
}
.page-community-albums .fancybox-next
{
	right: 20px;
}
.routeplanner #header .section #powered-by
{
	float: left;
}
.no-flexbox .routeplanner #header
{
	min-height: 81px
}
.no-flexbox .routeplanner #main
{
	clear:both;
}
#logo, #powered-by, #routeplanner-title, #close
{
	margin-left: 15px;
	margin-right: 15px;
}
 #routeplanner-title
{
	text-align: left;
}
#routeplanner-section-points
{
	display:none;	
}
.routeplanner .routeplanner-container .routeplanner-content  h2 {
    margin: 0px;
    padding: 10px 15px;
    background: none repeat scroll 0% 0% #67AE25;
    border-radius: 3px 3px 0px 0px;
	 -webkit-border-radius: 3px 3px 0px 0px;
  -moz-border-radius: 3px 3px 0px 0px;
    color: #FFF;
    font-size: 0.875rem;
}
#routeplanner-section-infos p
{
	margin: 1em 10px 1em 20px;
	padding:0;
}


.interactions-started #routeplanner-section-infos
{
	display:none;

	
}

.interactions-started #routeplanner-section-points
{
	display: inherit;
}


.routeplanner .routeplanner-container .routeplanner-content #routePoints {

    margin: 0px;
    padding: 0px;
    list-style-type: none;
	height:auto!important;
	
}
.routeplanner .routeplanner-container .routeplanner-content #routePoints li 
{
    margin: 5px;
    border-bottom: 1px solid #F5F0EC;
}
.routeplanner .routeplanner-container .routeplanner-content #routePoints li .knp 
{
    display: inline-block;
	*display: inline;
	zoom: 1;
    width: 30px;
    height: 30px;
    background: none repeat scroll 0% 0% #F2F2F2;
    border-radius: 30px;
	-webkit-border-radius: 30px;
  -moz-border-radius: 30px;
    line-height: 30px;
    text-align: center;
}
.routeplanner .routeplanner-container .routeplanner-content #routePoints li .knp-info 
{
    display: inline-block;
	*display: inline;
	zoom: 1;
    width: 120px;
    padding: 4px 0 0 12px;
	color:#0f6efc;
}


.flexbox .routeplanner .routeplanner-container .routeplanner-content #routePoints li .knp-info 
{
	width: auto;
	display:block;
	padding-top:0;
}
.flexbox .routeplanner .routeplanner-container .routeplanner-content #routePoints li span
{
	display:block;
}

.routeplanner .routeplanner-container 
{
	top:0;
	right: 0;
}

.flexbox .routeplanner .routeplanner-container
{
	height:100%!important;
	bottom:0;
	min-height:0;

}


.flexbox .routeplanner .routeplanner-container .routeplanner-content, 
.flexbox .routeplanner .routeplanner-container .routeplanner-content #mapTools,
.flexbox #editor #wrapper #header .section,
.flexbox #editor #wrapper,
.flexbox .routeplanner #routePoints,
.flexbox .routeplanner #routePoints>li
{
	/* 2009 */
	display: -webkit-box;
	display: -moz-box;
	display: -o-box;
	display: box;
	
	/*2011*/
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display:-ms-flexbox;
	display:-o-flexbox;
	display: flexbox;
	
	/*Finale*/
	display:-o-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-webkit-flex;
	display:flex;
}
.flexbox .routeplanner #routePoints
{
	width:100%;
}

.flexbox .routeplanner .routeplanner-container .routeplanner-content, 
.flexbox .routeplanner .routeplanner-container .routeplanner-content #mapTools,
.flexbox #editor #wrapper,
.flexbox .routeplanner #routePoints,
.flexbox #routeplanner-section-points
{
	/* 2009 */
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-o-box-orient: vertical;
	box-orient: vertical;
	
	/* 2011-finale */
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-o-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}




.flexbox .routeplanner .routeplanner-container .routeplanner-content
{
	height: 100% !important;
}

.flexbox .routeplanner .routeplanner-container .routeplanner-content #mapTools, 
.flexbox #routeplanner-section-infos, .flexbox #routeplanner-section-points,
.flexbox #routeplanner-section-infos, .flexbox #routeplanner-section-infos,
.flexbox #editor #wrapper #main,
.flexbox .routeplanner  #header #close,
.flexbox .routeplanner .routeplanner-container .routeplanner-content #routePoints li .knp-info 
{
	
	/* 2009 */
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-o-box-flex: 1;
	-ms-box-flex: 1;
	box-flex: 1;
	
	/* 2011 - 2012 */
	-webkit-flex: 1;
	-moz-flex: 1;
	-o-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

#routeplanner-section-points,
#routeplanner-section-infos
{
	overflow: hidden;
	min-height: 135px;
}

#mapTools .form-item-gemeente input
{
	margin:5px 0;

	vertical-align: middle;
}
.flexbox #editor #wrapper #header .section,
.flexbox .routeplanner #routePoints>li
{
	/* 2009 */
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-box-align: center;
	box-align: 1;
	/* 2011 */
	-webkit-flex-align: center;
	-moz-flex-align: center;
	-o-flex-align: center;
	-ms-flex-align: center;
	flex-align: 1;
	
	/* 2012 */
	-webkit-align-items: center;
	-moz-align-items: center;
	-o-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
.flexbox #editor #wrapper #header .section
{
	width:100%;
	margin:0;
	padding:0;
}

.flexbox #editor #wrapper #header .section > *
{
	float: none;
	margin:15px;
	
}
.routeplanner #header .section h1 
{
	font-family: Arial;
font-size: 1.5em;
font-weight: bold;
}

.routeplanner #main
{
	position:relative;

}
.routeplanner .routeplanner-container .routeplanner-content .routeplanner-section#mapTools
{
	margin-bottom: 0;
	
}
.flexbox #editor #wrapper
{
	min-height: 600px;
}
.flexbox .routeplanner  #header #close
{
	text-align: right;
	min-width: 120px;
}
#routeplanner-title
{
	margin: 0 200px 0 400px;
}
#close
{
	position:absolute;
	top:20px;
	right:10px;
}
.routeplanner #header .section #routeplanner-title div
{
	text-align: left;
}
.routeplanner #header .section #routeplanner-title div .routeplanner-vertrekpunt
{
	padding-right: 25px;
	
}
.routeplanner .routeplanner-container .routeplanner-content #routeplanner-section-infos
{
	width: auto;
}
.flexbox .routeplanner .routeplanner-container .routeplanner-content #routeplanner-section-infos
{
	width: inherit;
}
.flexbox .routeplanner #routePoints>li span:last-child
{
	text-align: right;
}
.routeplanner #routeplanner-title.disabled
{
	visibility: hidden;
}
.routeplanner  #header #close
{
	background-image: url('../images/icon-close.png');
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 25px;
	
}
.routeplanner #togglePois
{

	background: url('../images/icon-toon-bezienswaardigheden.png?1401260429') 10px 50% no-repeat;
}

.flexbox #close
{
	position:static;	
}

.album-overview li .content .name {
    margin-bottom: 10px;
}

.community-people-overview .addCommentBox button
{
	display:block;
}
#footer .section > :last-child
{
	clear: both;
}
.autocomplete-route-search-results
{
	max-height: 200px;
	overflow: auto;
}
.node-type-news .group-right
{
	width:33%;
	top:-50px;
	position:relative;
	/*position:absolute;
	right: 0;
	top:15px;*/
}
.node-type-news #main-content
{
	position:relative;
}
.node-type-news .group-left 
{
	width:63%;
}
.node-type-news .group-left .field-name-field-news-image
{
	text-align: center;
}
.node-type-news .group-left .field-name-field-news-image img
{
	width:95%;
	height: auto;
}
.page-nieuws .view-news .views-row .views-field
{
	float:none;
	width:100%;
	margin-left: 0;
}
.page-nieuws .view-news .views-row .views-field-title
{
	margin-bottom: 20px;
}


.page-nieuws .view-news .views-row .views-field-field-date
{
	margin-top:20px
}
.page-nieuws .view-news .views-row .views-field-field-news-image 
{
	text-align:center;
}
.page-nieuws .view-news .views-row .views-field-field-news-image img
{
	width:90%;
	height: auto;
}
.page-nieuws .view-news .views-row .views-field-view-node
{
	text-align: right;
}


.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus 
{
	border:1px solid #67AE25;
	color:#67AE25;
	background: none
	
}
.ui-widget-content {
	background: #eee;	
}

























.page-community-actions #community .action {
    position: relative;
    min-height: 48px;
    padding: 10px 0px 10px 68px;
    border-bottom: 1px solid #F5F0EC;
}


.page-community-actions #community .action .photo {
  position: absolute;
  left: 0;
  top: 16px;
  overflow: hidden;
  width: 48px;
  height: 48px;
  background: url('../images/community-people-dummy.png?1400828281') 50% 50% no-repeat;
}
.page-community-actions #community .action .name a {
  color: #0073fd !important;
  font-weight: bold;
}
.page-community-actions #community .action .name a:hover {
  color: #4b9dff !important;
}
.page-community-actions #community .action .post-time,
.page-community-actions #community .action.post-time a {
  color: #9f9f9f !important;
}
.page-community-actions #community .action .like a,
.page-community-actions #community .action .react a {
  color: #9f9f9f !important;
  text-decoration: underline;
}
.page-community-actions #community .action .like a:hover,
.page-community-actions #community .action .react a:hover {
  color: #c5c5c5 !important;
}
.page-community-actions #community .action:last-child {
  border-bottom: 0px;
}
.page-community-actions #community .action ul.fullList.comments {
  margin: 0px;
  padding: 0px;
  padding: 0px;
}
.page-community-actions #community .action ul.fullList.comments li {
  margin: 0px;
  padding: 0px;
  list-style: none;
  list-style-image: none;
}
.page-community-actions #community .actionul.fullList.comments li {
  padding: 10px 0px 10px 68px;
}
.page-community-actions #community .action ul.fullList.comments li:first-child {
  margin-top: 10px;
}
.page-community-actions #community .action ul.fullList.comments li:last-child {
  border-bottom: 0px;
}

.page-community-actions #community .action ul.fullList.comments li
{
	position: relative;
padding: 10px 0px 10px 68px;
}

#pictures-block ul li
{
	width:24.2%;

}
#pictures-block ul li
{
	margin: 0;
	margin-left: 0!important;
}

#pictures-block ul li + li{
margin: 0;
margin-left: 1%!important;
}
#pictures-block ul li img
{
max-width:1% auto !important; 
}

#pictures-block
{
	padding: 20px 14px 24px 14px;
	
}
.app-profil-form p:last-child
{
	text-align:center;
}
.app-profil-form input[type="text"]
{
	width:90%;
}

.node-type-news #page-title
{
	max-width: 63%;
}
#unsubscribeForm
{
    padding: 25px 30px;
    background: #fdfcfb;
    border: 4px solid #f5f0ec;
	width: 450px;
	margin:auto;
}

 #unsubscribeForm input[type="email"]
{
	width: 370px;
    max-width: 92%;
    background: white;
	padding: 8px 12px 8px 12px;
    margin-bottom: 5px;
    border: 1px solid #cdcdcd;
    background: #fcfcfc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-family: "texgyreherosregular", Arial, Helvetica, sans-serif;
}
#unsubscribeForm label
{
	margin-bottom:5px;
}
#unsubscription-content h2
{
    padding: 1px 0;
    background: none;
    border-bottom: 3px solid #ccc;
    text-align: left;
	color:#005fa7;
	font-family: "bebas_neue", Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #005fa7;
    
    font-size: 30px;
    font-size: 1.875rem;

}

#main
{
	position:relative;
}
#block-hlnfietst-dfp-hlnfietst-dfp-top div
{
	height: auto!important;
}
#block-hlnfietst-dfp-hlnfietst-dfp-top, #block-hlnfietst-dfp-hlnfietst-dfp-bottom
{
	text-align: center;
}

#block-hlnfietst-dfp-hlnfietst-dfp-side
{
	position:absolute;
	top:0;
	left:990px;
}

 #block-hlnfietst-dfp-hlnfietst-dfp-side div, #block-hlnfietst-dfp-hlnfietst-dfp-bottom div
{
	height: inherit;
	width: inherit;
}
#block-hlnfietst-dfp-hlnfietst-dfp-bottom
{
	margin:auto;
}

.node-type-homepage #pre_content {
    margin-bottom: 10px;
}